﻿.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.overlay .menumobile{position:absolute;top:0;bottom:0;left:0;right:0;overflow:auto}
.overlay .menumobile .top-nav{max-width:280px;width:100%;margin:50px auto;padding-bottom:140px}
.overlay .menumobile .top-nav li{color:#fff;font-size:1rem;font-family:source-sans-pro,sans-serif;margin-bottom:10px;font-weight:600}
.overlay .menumobile .top-nav li .sub-menu{margin:15px}
.overlay .menumobile .top-nav li .sub-menu li{font-weight:300}

.bootstrap-select.btn-group .dropdown-toggle .caret {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -2px;
  vertical-align: middle;
}

.bootstrap-select.btn-group.fit-width .dropdown-toggle .caret {
  position: static;
  top: auto;
  margin-top: -1px;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid \9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px dashed;border-bottom:4px solid \9;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

  .navbar-offcanvas .dropdown.active .caret {
    border-top: 0;
    border-bottom: 4px solid;
  }




.clear, .cleaner { clear: both; height: 0; overflow: hidden; }

#fallback-slide {
  display: none;
}

#fallback-slide img {
  width: 100%;
}

#omurga{margin:0 auto;width:780px;border:0 none}


.full {
  margin: 8px auto 0; }

.down span.additional{
	display: block;	
	margin: 9px 0 0 0;
	white-space: nowrap;
	overflow: hidden;
}

.down span.additional, .down span.additional *{
	font-size: 11px;
	line-height: 18px;
}
.large-12{width:100%}
li.menu-item.placeholder:hover ul{display:none}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:40px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:40px}
.et_fixed_nav #logo{max-height:75px}
#logo{max-width:30%;min-width:75px;position:absolute;top:0}

  .ds-app-menu #logo { padding-left: 30px; }
 


.ds_logo_hide_after .et_fixed_nav #logo { display: none; }

.ds_logo_hide_after #main-header.et-fixed-header #logo { display:block; }



.ds_logo_hide .et_fixed_nav #logo { display: block; }

.ds_logo_hide #main-header.et-fixed-header #logo { display: none; }
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

#page-header.home-slider .container {
    display: table;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    min-height: auto !important;
}

    #page-header .container   {
        display: table;
        min-height: 580px;
    }






    #footer .container-fluid {
        max-width: 1600px;
    }
#asu_login_module,#asu_search{padding-right: 12px;}

    
    .x-menu-item {
        box-sizing: initial;
    }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.text-center{text-align:center}


.mobile-apps img
{
	text-align: center;
}
.search-overlay{display:none;background-color:rgba(0,0,0,0.7);width:100%;height:100%;position:fixed;left:0;z-index:99}
.search-overlay input{width:100%;height:80px;border:none;border-radius:0;background:#000000;padding-left:30px;padding-right:200px;color:#ffffff;outline:none;font-size:35px}
.search-overlay input::-webkit-input-placeholder{color:#727272}
.search-overlay input::-moz-placeholder{color:#727272}
.search-overlay input:-ms-input-placeholder{color:#727272}
.search-overlay input:-moz-placeholder{color:#727272}
.search-overlay .btn{line-height:1px;position:absolute;top:18px;right:30px;z-index:100;padding:20px 30px}
.header-right{float:right;margin-right:20px}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper-mast .grid-container{position:relative}
span.footer-linkedin.social a{color:#fff;background:#9d9d9d;padding:4px 6px}


	#footer2 {
		margin-bottom: 0;
	}
 #footer2 a, .footermenu ul li:after { color: ; }
 #footer2 a:hover { color: ; }
.content-grid .content-grid-item .img-responsive,.content-grid .content-grid-item .img-fluid{display:inline-block;-ms-flex:0 0 auto;flex:0 0 auto}

.header .main{width:1000px; margin:0 auto; clear:both;}

.wrapper_nav .main{width:100%; float:left;}

.block_pro .main{width:100%; float:left;}

.foot_share .main{width:100%; float:left;}

.foot_share .main img{ margin:0 25px; display:inline-block;}

.category_chooes .main{width:748px;}
.font_iswo5ossq, [data-font="font_iswo5ossq"], [data-font="font_iswo5ossq"] li a {font-family: "soleil", sans-serif;font-weight: 300;font-style: normal;}
.footer-main .logo .logo-img{width:125px;max-width:100%}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}
.header .logo-img{display:none}
.tc-carousel-control:hover{color:#08c}
.tc-fade-hover-links a.tc-carousel-control{-webkit-transition-property:none;transition-property:none;-webkit-transition-duration:0;transition-duration:0;-webkit-transition-timing-function:none;transition-timing-function:none}
.tc-carousel-control{font-size:120px;text-shadow:0 1px 1px rgba(0,0,0,.4);z-index:10;color:inherit;line-height:16px;vertical-align:middle;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;display:inline-block;height:38px}
.tc-carousel-control:focus,.tc-carousel-control:hover{text-decoration:none;opacity:.9;outline:0}
.tc-carousel-control:focus{color:inherit}

  header.top .menu-col {
    width: calc(100% - 223px);
    padding-top: 40px;
    padding-left: 0; }

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.entry-content .more-link:hover {
    background: #db2723;
	border: solid 2px #db2723;
}

.entry-content .more-link {
    color: #242526;
    border: solid 2px #242526;
}

.entry-content iframe {
    width: 100%;
    height: auto;
    display: block;
}

.entry-content { 
    padding: 0 20px; 
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
#navegacion-principal #sugerencias-busqueda{text-align:left}
#navegacion-principal #sugerencias-busqueda ul{margin-top:3px}
#navegacion-principal #sugerencias-busqueda li{display:inline-block;margin-right:10px}
#navegacion-principal #sugerencias-busqueda li a{color:#fcae47;font-size:18px;font-style:italic;transform:scale(1);width:auto;padding:0;margin:0}
#sugerencias-busqueda h3{font-size:22px;margin:0}
#sugerencias-pagina-404 #sugerencias-busqueda h3{border-bottom:1px solid #0280c0;font-size:20px;padding-bottom:16px;margin-bottom:20px}
#sugerencias-pagina-404 #sugerencias-busqueda ul li{margin-bottom:6px}
#busqueda-mobile,#sugerencias-pagina-404 #sugerencias-busqueda ul li:before{display:none}
#sugerencias-pagina-404 #sugerencias-busqueda ul a{font-size:20px}


  #layout {
    padding-top: 10px;
    border-top: 1px solid #000000; }
.img-fluid{max-width:100%;height:auto}

.oppColumn .img-fluid{
	width:85%;
	margin:0 auto;
	display:block;
}
.mobile-nav__item{position:relative;display:block}
.mobile-nav__item:after{content:'';position:absolute;bottom:0;left:15px;right:15px;border-bottom:1px solid #e9e9e9}
.mobile-nav__item a{display:block}
.mobile-nav__item a,.mobile-nav__toggle button{color:#333;padding:15px;text-decoration:none}
.mobile-nav__item a:hover,.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:hover,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{color:#0d0d0d}
.mobile-nav__item a:active,.mobile-nav__item a:focus,.mobile-nav__toggle button:active,.mobile-nav__toggle button:focus{background-color:#e9e9e9}
.mobile-nav__item--active{font-weight:bold}
.mobile-nav__sublist .mobile-nav__item:after{top:0;bottom:auto}
.mobile-nav .mobile-nav__item .currency-picker{margin:10px 15px;font-size:12px;background-color:#FFF}

#subnav li a, #subnav li a:visited, #subnav .page_item {
	text-decoration: none;
	color: #333333;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.boxentry{
	font-size:12px;
	padding:0px 0px;

}


.boxentry p{
	margin:0px 0px 5px 0px;
	padding:5px 0px;

	
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.rss-item__title{font-size:100%;margin:0 0 5px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
